﻿// Кэш настроек использования правок
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

// Возвращает коллекцию настроек активности правок
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Соответствие - Ключ идентификатор правки, Значение флаг использования
//
Функция Коллекция() Экспорт
	
	Возврат исперп_НастройкаВызовСервера.Коллекция();
	
КонецФункции // Коллекция 

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 